Subject: RE:Order D219130831 #Ref 2021092900090025
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 30 Sep 2021 08:20:53 -0700

Hello Anamika,

Thank you for your email. I am sorry you were shipped the wrong item.  Attached to this email is a prepaid FedEx return shipping label to return the wrong item received.  Please remove the old shipping label and place the new label on the box and drop off at any FedEx location.  At this time I will enter a replacement order for you, please allow at least 8-10 business days to to receive replacement order.

Again, I apologize for  any inconvenience this may have caused.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi CS Team!

I ordered a few sheet sets from designerliving.com, but one of them is the incorrect item. This is the item I ordered (size Queen):

And here’s a picture of the box of the item I received:

Can we get this corrected?

Thank you,

Ana Kamboj

Traffic Manager

E&E Company Ltd

209-914-1510 (M)